<?php 

global $current_user;
$db=$GLOBALS['db'];
if($_REQUEST['mass']!=""){
	
	$ids=$_REQUEST['mass'];
	
	
	if($current_user->is_admin==1){
		$db=$GLOBALS['db'];
		$db->query("update documents set status='".$_REQUEST['return_module']."' where id in ('".implode("','",$ids)."')");
		
	}
}
header("Location: index.php?module=Documents&action=ListView");
?>